[Session]
mode = start

[DIContainer]
filename = "/modules/customer/itemattribute/review/dicon.ini"

;[Convert]
;*.trim =


[Action]
c_item   = "ref:item"
c_review = "ref:review"
session = "ref:Session"
auth = "ref:Auth"
